Bug 1019124 - Issue "java.lang.ClassNotFoundException: org.hibernate.cache.HashtableCacheProvider" does not occur
Issue "java.lang.ClassNotFoundException: org.hibernate.cache.HashtableCachePr...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: GA
: EAP 6.2.0
Assigned To: sgilda
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 04:08 EDT by Marek Schmidt
Modified: 2014-08-14 11:25 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14877, Migration Guide-6.2-1 Build Date: 02-10-2013 13:32:44 Topic ID: 5576-472929 [Latest]
Last Closed: 2013-12-15 11:21:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2013-10-15 04:08:04 EDT
Title: Debug and Resolve Seam 2.2 Booking Archive Deployment Errors and Exceptions

Describe the issue:

Following the instructions in 4.3.6. Debug and Resolve Seam 2.2 Booking Archive Deployment Errors and Exceptions on EAP 6.2.0.ER5

the deployment seem to deploy after step 7 (Issue - Services with missing/unavailable dependencies),

the next step suggest another error should occur (java.lang.ClassNotFoundException: org.hibernate.cache.HashtableCacheProvider ), which does not happen and the application already deploys.

Suggestions for improvement:

Steps 8 and 9 should be removed from the "Debug and Resolve Seam 2.2 Booking Archive Deployment Errors and Exceptions" guide.

Additional information:

(Note that the steps may be necessary anyway for resolving the runtime issues, so the next section might be needed updates as well)
Comment 1 sgilda 2013-10-15 15:58:13 EDT
Fixed topic 4598.
Comment 2 sgilda 2013-10-15 15:58:52 EDT
Make that topic 5576.  :-)
Thanks Marek!

Note You need to log in before you can comment on or make changes to this bug.